# sudoas

`sudoas` is a minimal compatibility wrapper that provides the `sudo` dependency using `doas`. It allows packages that rely on `sudo` to work with `doas` without major modifications.

## Installation

1. Install the package:
   ```bash
   sudo pacman -S sudoas
   ```
   
2. Alternatively, build it manually:
   ```bash
   makepkg -si
   ```

## Usage

After installation, the `sudo` command will invoke `doas` instea. This way keeping existing scripts or commands working.
